Bug 209005 - [new port] net-mgmt/resource-agents: OCF Compliant Resource Agents
Summary: [new port] net-mgmt/resource-agents: OCF Compliant Resource Agents
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks: 209006
  Show dependency treegraph
 
Reported: 2016-04-24 00:42 UTC by David Shane Holden
Modified: 2016-04-28 09:37 UTC (History)
1 user (show)

See Also:


Attachments
resource-agents-3.9.7.shar (17.29 KB, application/x-shar)
2016-04-24 00:42 UTC, David Shane Holden
no flags Details
resource-agents-3.9.7.log (104.96 KB, text/x-log)
2016-04-24 00:43 UTC, David Shane Holden
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Shane Holden 2016-04-24 00:42:29 UTC
Created attachment 169617 [details]
resource-agents-3.9.7.shar

These resource agents are used by two cluster resource management
implementations:

- Pacemaker
- rgmanager

More information about OCF resource agents is available in the OCF Resource
Agent Developer's guide, in the doc/dev-guides subdirectory.

WWW: http://www.linux-ha.org/wiki/Resource_agents
Comment 1 David Shane Holden 2016-04-24 00:43:24 UTC
Created attachment 169618 [details]
resource-agents-3.9.7.log
Comment 2 Kurt Jaeger freebsd_committer 2016-04-25 20:09:10 UTC
testbuilds are fine
Comment 3 commit-hook freebsd_committer 2016-04-26 03:33:28 UTC
A commit references this bug:

Author: pi
Date: Tue Apr 26 03:33:15 UTC 2016
New revision: 414036
URL: https://svnweb.freebsd.org/changeset/ports/414036

Log:
  New port: net-mgmt/resource-agents

  These resource agents are used by two cluster resource management
  implementations:

  - Pacemaker
  - rgmanager

  More information about OCF resource agents is available in the OCF Resource
  Agent Developer's guide, in the doc/dev-guides subdirectory.

  WWW: http://www.linux-ha.org/wiki/Resource_agents

  PR:		209005
  Submitted by:	David Shane Holden <dpejesh@yahoo.com>

Changes:
  head/net-mgmt/Makefile
  head/net-mgmt/resource-agents/
  head/net-mgmt/resource-agents/Makefile
  head/net-mgmt/resource-agents/distinfo
  head/net-mgmt/resource-agents/files/
  head/net-mgmt/resource-agents/files/patch-heartbeat_tomcat
  head/net-mgmt/resource-agents/files/patch-heartbeat_zabbixserver
  head/net-mgmt/resource-agents/files/patch-ldirectord_Makefile.am
  head/net-mgmt/resource-agents/files/patch-tools_ocf_tester.in
  head/net-mgmt/resource-agents/pkg-descr
  head/net-mgmt/resource-agents/pkg-plist
Comment 4 commit-hook freebsd_committer 2016-04-28 09:36:59 UTC
A commit references this bug:

Author: pi
Date: Thu Apr 28 09:36:32 UTC 2016
New revision: 414166
URL: https://svnweb.freebsd.org/changeset/ports/414166

Log:
  net-mgmt/resource-agents: Change from GH_TAGNAME to DISTVERSIONPREFIX=v

  PR:		209005
  Submitted by:	mat

Changes:
  head/net-mgmt/resource-agents/Makefile
  head/net-mgmt/resource-agents/distinfo
Comment 5 Kurt Jaeger freebsd_committer 2016-04-28 09:37:14 UTC
Committed, thanks.